/* HEADER */
#slides {
width:975px;
height:232px;
z-index:100;
font-family:Georgia, "Times New Roman", Times, serif;
}

.headerimg { 
width:975px;
background-position: center top; 
background-repeat: no-repeat; 
height:232px; 
position:absolute; 
}


/* HEADER TEXT */
#headertxt { 
	width:960px; 
	margin:0 auto; 
	clear:both; 
	position:relative; 
	top:60px; 
	}
#firstline { 
	background-image:url("../images/textbg.png"); 
	color:#eee;
	padding:7px 13px 7px; 
	float:left; 
	display:block; 
	font-size:30px; 
	}

/* CONTROLS */
.btn { 
	height:32px; 
	width:32px; 
	float:left; 
	cursor:pointer; 
}

#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { 
	float:right;
	position:relative; 
	right:20px;
	top:180px; 
	margin:0 
	auto; 
	}


